ubuntuusers.de

Titel:
Grafik3
Autor:
bd7063
Datum:
13. Januar 2018 17:02
Aktionen:
Code:
 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
HINWEIS: Dies ist nur eine Simulation!
         apt-get benötigt root-Privilegien für die reale Ausführung.
         Behalten Sie ebenfalls in Hinterkopf, dass die Sperren deaktiviert
         sind, verlassen Sie sich also bezüglich des reellen aktuellen
         Status der Sperre nicht darauf!
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
»lubuntu-core« ist bereits die neuste Version (0.65.3).
lubuntu-core wurde als manuell installiert festgelegt.
»lubuntu-desktop« ist bereits die neuste Version (0.65.3).
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  libxfont2 xserver-xorg-legacy-hwe-16.04
Verwenden Sie »apt autoremove«, um sie zu entfernen.
Die folgenden NEUEN Pakete werden installiert:
  xserver-xorg-video-qxl
0 aktualisiert, 1 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
Inst xserver-xorg-video-qxl (0.1.4-3ubuntu3 Ubuntu:16.04/xenial [amd64])
Conf xserver-xorg-video-qxl (0.1.4-3ubuntu3 Ubuntu:16.04/xenial [amd64])